RubyGems Navigation menu

optparse_ex 0.0.4

This extension allows us to use optparse library more simply to add accessor method.

Versions:

  1. 0.0.4 - June 10, 2014 (5 KB)
  2. 0.0.3 - June 10, 2014 (3.5 KB)
  3. 0.0.2 - November 4, 2013 (5.5 KB)
Show all versions (4 total)

Development Dependencies:

Authors:

  • Masa

Owners:

1a8032fd60e56b0092daa01069794f78

Total downloads 1,058

For this version 273

Show all versions (4 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'optparse_ex', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install optparse_ex = Copy to clipboard Copied!

Links: